KIG(1)

NAME
kig - um programa de geometria interactiva para o KDE

SYNOPSIS

kig [-c, --convert-to-native [-o, --outfile ficheiro]] [Opções Genéricas do KDE] [Opções Genéricas do Qt]

DESCRIçãO

O Kig é uma aplicação para geometria interactiva. Pretende servir dois propósitos:

•   Permitir aos estudantes explorarem de forma interactiva as figuras e conceitos matemáticos com o computador;

•   Para servir como uma ferramenta WYSIWYG para desenhar figuras matemáticas e inclui-las nos outros documentos.

Com este programa poderá aplicar geometria num computador como faria no quadro de uma escola. Contudo, o programa permite-lhe mover e mudar as partes de um desenho geométrico para que possa ver como as outras partes mudam em função disso.

O Kig suporta os 'loci' e macros definidas pelo utilizador. Também importa e exporta de e para outros formatos de ficheiros, incluindo os do Cabri, Dr. Geo, KGeo, KSeg e XFig.

Esta aplicação faz parte do módulo oficial de educação e entretenimento do KDE.

OPçõES

App options, in a variablelist

-c, --convert-to-native
    Não mostra uma GUI. Em vez disso, converte o ficheiro indicado para o formato nativo do Kig. O ficheiro nativo do Kig será enviado para o 'standard output', a menos que seja usada a opção --outfile.

-o, --outfile ficheiro
    É usada com a opção --convert-to-native para indicar onde se grava o ficheiro novo do Kig. Se não indicar esta opção ou passar o nome de ficheiro -, irá enviar o ficheiro para o 'standard output'.

VEJA TAMBéM

Está disponível alguma documentação mais detalhada em help:/kig (tanto pode indicar este URL no Konqueror, como executar o khelpcenter help:/kig).

Existe também mais alguma informação disponível na página Web de Educação e Entretenimento do KDE: http://edu.kde.org/kig/.

AUTORES

O Kig foi criado por Dominique Devriese <devriese@kde.org>, Maurizio Paolini <paolini@dmf.bs.unicatt.it>, Franco Pasquarelli <pasqui@dmf.bs.unicatt.it>, Pino Toscano <toscano.pino@tiscali.it>, entre outros.

Esta página do 'man' é baseada na que foi preparada para a Debian por Ben Burton <bab@debian.org>.

AUTHOR
Ben Burton.